Uploaded image for project: 'Drools'
  1. Drools
  2. DROOLS-2885

Missing import of org.drools.core.fluent.impl in kie-api OSGI metadata

    XMLWordPrintable

    Details

    • Docs QE Status:
      NEW
    • QE Status:
      NEW

      Description

      Package "org.drools.core.fluent.impl" is not imported by kie-api. This package is used in ExecutableRunner interface.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                jpetrlik Jiri Petrlik
                Reporter:
                jpetrlik Jiri Petrlik
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: